Returns tags for tasks visible to the user.

GEThttps://api.awork.com/api/v1/me/tasks/tags
GET https://api.awork.com/api/v1/me/tasks/tags

Returns tags assigned to tasks visible to the current user. Tags can be filtered by task properties.

Authentication

AuthorizationBearer

Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.

Responses

200 OK

application/json

idstringOptional
format: uuid

The id of the entity.

createdOnstringOptional
format: date-time

The date this entity was created.

createdBystringOptional
format: uuid

The id of the user who created this entity.

updatedOnstringOptional
format: date-time

The date this entity was last modified.

updatedBystringOptional
format: uuid

The id of the user who last modified this entity.

namestring or nullOptional

The name of the tag.

colorstring or nullOptional

The color of the tag.

Search documentation